Home / Posts with tag "PAC Control Basic"

PAC Control Basic

Buffer overflow vulnerabilities in industrial automation products by Opto22

11 September 2018

The vulnerability affects PAC Control Basic and PAC Control Professional version R10.0а and earlier and could allow arbitrary code execution